
/* Class = "NSMenu"; title = "Menu"; ObjectID = "498"; */
"498.title" = "Menu";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "499"; */
"499.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "500"; */
"500.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Paste Selection"; ObjectID = "505"; */
"505.title" = "Auswahl einsetzen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "507"; */
"507.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Clear Scrollback"; ObjectID = "509"; */
"509.title" = "Zeilenpuffer löschen";

/* Class = "NSMenuItem"; title = "Paste Escaped Text"; ObjectID = "528"; */
"528.title" = "Text mit Steuerzeichen einsetzen";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "590"; */
"590.title" = "Panel";

/* Class = "NSTextFieldCell"; title = "80x46"; ObjectID = "664"; */
"664.title" = "80x46";

/* Class = "NSTextFieldCell"; title = "The error message sent by the server was:"; ObjectID = "666"; */
"666.title" = "Folgende Fehlermeldung wurde vom Server gesendet:";

/* Class = "NSTextFieldCell"; title = "Coda could not connect to your SSH server"; ObjectID = "667"; */
"667.title" = "Coda konnte mit Ihrem SSH-Server keine Verbindung herstellen.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "668"; */
"668.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "684"; */
"684.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Clear Scrollback"; ObjectID = "693"; */
"693.title" = "Zeilenpuffer löschen";

/* Class = "NSMenuItem"; title = "Colors"; ObjectID = "694"; */
"694.title" = "Farben";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "695"; */
"695.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "696"; */
"696.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Paste Selection"; ObjectID = "697"; */
"697.title" = "Auswahl einsetzen";

/* Class = "NSMenuItem"; title = "Paste Escaped Text"; ObjectID = "698"; */
"698.title" = "Text mit Steuerzeichen einsetzen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "699"; */
"699.title" = "Alles auswählen";

/* Class = "NSMenu"; title = "Colors"; ObjectID = "700"; */
"700.title" = "Farben";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "701"; */
"701.title" = "Andere …";

/* Class = "NSMenuItem"; title = "White on Black"; ObjectID = "702"; */
"702.title" = "Weiß auf Schwarz";

/* Class = "NSMenuItem"; title = "Black on White"; ObjectID = "703"; */
"703.title" = "Schwarz auf Weiß";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "2G5-ls-rct"; */
"2G5-ls-rct.title" = "Verbinden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose SSH Key"; ObjectID = "9ri-Yd-zxT"; */
"9ri-Yd-zxT.ibExternalAccessibilityDescription" = "SSH-Schlüssel auswählen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "server.com"; ObjectID = "BlL-1G-SBS"; */
"BlL-1G-SBS.ibShadowedIsNilPlaceholder" = "server.com";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "me"; ObjectID = "Eqq-HO-Hw1"; */
"Eqq-HO-Hw1.ibShadowedIsNilPlaceholder" = "ich";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Port"; ObjectID = "MoC-1n-mhj"; */
"MoC-1n-mhj.ibExternalAccessibilityDescription" = "Port";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "Nes-Dl-Al9"; */
"Nes-Dl-Al9.title" = "Benutzername";

/* Class = "NSMenuItem"; title = "SSH"; ObjectID = "Qi0-GU-3yr"; */
"Qi0-GU-3yr.title" = "SSH";

/* Class = "NSBox"; title = "Box"; ObjectID = "V7W-fZ-fdp"; */
"V7W-fZ-fdp.title" = "";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "WYW-dQ-s9H"; */
"WYW-dQ-s9H.ibExternalAccessibilityDescription" = "Benutzername";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "Y9l-tu-2aw"; */
"Y9l-tu-2aw.title" = "Port";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "biP-xx-l4B"; */
"biP-xx-l4B.title" = "Adresse";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "contains secure text"; ObjectID = "dff-ip-OhK"; */
"dff-ip-OhK.ibExternalAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "dff-ip-OhK"; */
"dff-ip-OhK.placeholderString" = "passwort";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "h0K-YI-xzw"; */
"h0K-YI-xzw.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "hUH-P0-pLX"; */
"hUH-P0-pLX.title" = "Passwort";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "password"; ObjectID = "ou6-Xg-pJM"; */
"ou6-Xg-pJM.ibShadowedIsNilPlaceholder" = "passwort";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Server address"; ObjectID = "ozf-I8-YnR"; */
"ozf-I8-YnR.ibExternalAccessibilityDescription" = "Serveradresse";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "u7h-Ce-lO4"; */
"u7h-Ce-lO4.placeholderString" = "ich";

/* Class = "NSBox"; title = "Box"; ObjectID = "uaj-pf-4IS"; */
"uaj-pf-4IS.title" = "";

/* Class = "NSTextFieldCell"; title = "Connect to"; ObjectID = "vLh-iG-yva"; */
"vLh-iG-yva.title" = "Verbinden mit";

/* Class = "NSMenuItem"; title = "Localhost"; ObjectID = "w2P-v9-IbO"; */
"w2P-v9-IbO.title" = "Localhost";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "zwO-B6-QoQ"; */
"zwO-B6-QoQ.placeholderString" = "server.com";
